{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c163350f906eba0eacec",
  "position": {
    "x": 2.2724898564528928,
    "y": 1.3252435193633867,
    "z": 0,
    "height": 101.06512725410315,
    "width": 150,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "OverView",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "ec726f177683e2d83878"
}